Discussion : VERSION SPONGEFORGE
13/08/2018 17:55:34
Bonjour, Bonsoir ! La dernière version spongeforge dispo sur omgserv ce fait vieille. Il y a eu énormément de mise à jours de bugs sur sponge depuis, et être bloqué dans une ancienne version est un énorme problème pour l'utilisation de certains plugins.

C'est pour cela que je propose l'ajout d'une version de spongeforge plus récente ( spongeforge1.12.2- 7.1.0-3999) par exemple.

Merci et bonne soirée
Discussion : VERSION SPONGEFORGE

Connectez-vous pour répondre à ce message